@charset "utf-8";
/* CSS Document */

/*--------------------------- ALL PAGES --------------------------*/
body{
	/*background-image:url(images/bgd.jpg);*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
		}
		
#wholepage{
	width:1000px;
	margin:auto;
	min-height:500px;}

.table-bgd {
	background:url(images/table-bgd.png)
	
}
.homebuttonbgd {
	background:url(images/homebuttonbgd.png)
	
}

#header{
clear:both;
background-color:#005190;}

#mainpage{
	clear:both;

}

#footer{clear:both;
background:url(images/table-bgd.png)}

#mainmenu {clear:both;}

h1,h2,h3,h4,h5{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	text-decoration: none;}

/*---------------------------------------TEXT-----------------------------------------------*/

a {
	
	color: #666;
	text-decoration: underline;
}
a:hover {
	
	color: #2f245e;
	text-decoration: underline;
}

.headline {
	font-weight: bold;
	color: #2f245e;
	text-decoration: none;
}
.headline a {
	text-decoration: none;
	color: #2f245e;
	}
	
.headline a:hover {
	text-decoration: none;
	color: #41b546;
	}

/*-------------------------------------------contact form ------------------------------------------- */
#contact{
	clear:both;
	background:url(images/homebuttonbgd.png)}
	
	.contact_table{
	width:700px;
	background:url(images/homebuttonbgd.png)}
	text-align: left;
	}
/*------------------------------------------- Links Page --------------------------------------------- */
.linkspage {padding-left:20px;
margin:20px;
min-height:450px;}



/*-------------------------------------------MENU---------------------------------------------------- */

.menu, .menu ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
	z-index: 500;
}

.menu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;	
	position: relative;	
	z-index: 500;		
}

.menu li:hover {
	z-index: 500;	
	white-space: normal;
}

.menu li li {
	float: none;
}

.menu ul {
	visibility: hidden;	
	position: absolute;
	z-index: 500;
	left: 0;	
	top: 0;		
}

.menu li:hover>ul {
	visibility: visible;	
	top: 100%;	
}

.menu li li:hover>ul {	
	top: 0;
	left: 100%;
}


.menu:after, .menu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.menu, .menu ul {	
	min-height: 0;
}

/*
.menu ul {
	background-image: url(images/empty.jpg);	
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
	
}
.menu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}

*/

.menu, .menu ul li {
	color: #ffffff;
	background:url(images/menu-bgd.png);
}

.menu ul {
	width: 11em;
}

.menu a {
	text-decoration: none;
	color: #2f245e;
	padding: .3em 1.5em;
	display: block;
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}

.menu a:hover, .menu li:hover>a {
	color: #41b546;
}

.menu li li {	
	border: 1px solid #2f245e
;
}
.menu ul>li + li {	
	border-top: 0;
}

.menu li li:hover>ul {	
	top: 5px;
	left: 90%;
}
